Broken Sword wspiera starsze iPhone'y

Strona głównaBroken Sword wspiera starsze iPhone'y
10.01.2011 06:00
Broken Sword
Broken Sword
Zbyszek Kowal
Zbyszek Kowal

Rynek wygląda teraz tak, że producenci otwarcie przestali wspierać urządzenia drugiej generacji z iOS na pokładzie. Posiadacze iPhone'ów 3G coraz częściej muszą obejść się smakiem, gdyż większość nowych produkcji powstaje z myślą o iPhonie 4. Czasami jednak trafi się developer, który pomyśli o milionach graczy ze starszymi platformami.

To, że iPhone 3G powoli umiera, zdaje się potwierdzać polityka Apple’a. Bardzo długo nie wypuszczano iOS 4.0 dla miłośników tego modelu. Później otwarcie zrezygnowano z usługi Game Center na urządzeniach drugiej generacji.

Tym bardziej miło jest usłyszeć, że niektórzy producenci nie zapomnieli o użytkownikach starszych urządzeń. Najnowsza aktualizacja gry Broken Sword - The Smoking Mirror przynosi wsteczną kompatybilność z iPhone'em 3G oraz iPodem touch 2 generacji. Co ciekawe, urządzenia te mogą pracować na iOS 3.1.3!

Jeżeli jesteś posiadaczem tych modeli i nadal nie przesiadłeś się z jakichś powodów na wyższą wersje iOS, to właśnie otrzymałeś tytuł, który uruchomisz na swoim urządzeniu. Grę można pobrać z App Store, kosztuje 7 dolarów amerykańskich. Wiem, że cena nie należy do najniższych, ale i tak dobrze, że ktoś na taki krok się zdecydował. Brawo Revolution software!

Oceń jakość naszego artykułuTwoja opinia pozwala nam tworzyć lepsze treści.
Udostępnij:
Wybrane dla Ciebie
Komentarze (0)